@charset "utf-8";

/* =================================================

	page style
	 
----------------------------------------------------
*
	renew
*
================================================= */
/*大見出し*/
.renew .tit_bl{
    position: relative;
}

.renew .tit_bl .contents_tit {
    height: 150px;
    width: 980px;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
    -webkit-align-items: center;
    align-items:         center;
    font-size: 34px;
    font-weight: normal;
}
.renew .tit_bl .contents_tit>span{
  display: block;
  max-width: 920px;
  padding-left: 60px;
}

/*問い合わせボタン*/
.renew .link_area{
	text-align: center;
	margin-bottom: 30px;
}

.renew .link_area .btn_contact{
	display: inline-block;
	width: 600px;
	padding:0.7em 0;
	background: #de0c00;
	text-align: center;
	font-size: 24px;
	color:#fff;
	text-decoration: none;
}


@media screen and (max-width: 768px){

	.renew .tit_bl .contents_tit {
    	height: auto;
    	 width: inherit;
	    font-size: 26px;
	    font-weight: normal;
	}
	.renew .tit_bl .contents_tit>span{
	  display: block;
	  max-width: 920px;
	  padding-left: 20px;
	}


	.wrap .tit_bl .contents_tit {
	    margin: 0;
	    font-size: 26px;
	    /* font-weight: normal; */
	    padding: 1.75em 0 1.75em 3.12%;
	    background-repeat: no-repeat;
	    background-position: right -100px top;
	    background-size: auto 100%;
	    text-shadow: 1px 1px 5px rgba(255,255,255, 0.7);
	}

	.renew .link_area{
	  text-align: center;
	  margin-top:20px;
	  margin-bottom: 20px;
	}

	.renew .link_area .btn_contact{
	  display: inline-block;
	  width: 250px;
	  padding:0.7em 0;
	  background: #de0c00;
	  text-align: center;
	  font-size: 16px;
	  color:#fff;
	  text-decoration: none;
	}

}





